REST API ReferenceDashboard APIAuth
Refresh session
POST
/auth/refreshRefresh session.
Should pass in refresh token as cookies or in auth header. Set the
session's refresh token in Authorization: Bearer <refresh-token>
format unless you are using cookies to send refresh tokens.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Response Body
application/json
curl -X POST "https://example.com/auth/refresh"{ "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE3NDUyMjU2NTl9.XzbpImWw9GXFlIXHCu92QNsA1D8m_Y9ZFVDEDqG_wtM", "refresh_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE3NDU4Mjg2NTl9.MeMIsk1KEHvPa2AAbDBQWqeKJwQcxbk1lXb7Mhcz-uQ"}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue